% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/print-bvharsp.R, R/summary-sparse.R
\name{print.summary.ssvsmod}
\alias{print.summary.ssvsmod}
\alias{knit_print.summary.ssvsmod}
\alias{summary.ssvsmod}
\title{Summarizing VAR and VHAR with SSVS Prior Model}
\usage{
\method{print}{summary.ssvsmod}(x, digits = max(3L, getOption("digits") - 3L), ...)

knit_print.summary.ssvsmod(x, ...)

\method{summary}{ssvsmod}(object, ...)
}
\arguments{
\item{x}{\code{summary.ssvsmod} object}

\item{digits}{digit option to print}

\item{...}{not used}

\item{object}{\code{ssvsmod} object}
}
\value{
\code{summary.ssvsmod} object
}
\description{
Conduct variable selection.
}
\details{
In each cell, variable selection can be done by giving threshold for each cell of coefficient:
\deqn{\lvert \phi_{i} \rvert \le 3 \tau_{0i}}
and
\deqn{\lvert \eta_{ij} \rvert \le 3 \kappa_{0ij}}
}
\references{
George, E. I., & McCulloch, R. E. (1993). \emph{Variable Selection via Gibbs Sampling}. Journal of the American Statistical Association, 88(423), 881–889.

George, E. I., Sun, D., & Ni, S. (2008). \emph{Bayesian stochastic search for VAR model restrictions}. Journal of Econometrics, 142(1), 553–580.

Koop, G., & Korobilis, D. (2009). \emph{Bayesian Multivariate Time Series Methods for Empirical Macroeconomics}. Foundations and Trends® in Econometrics, 3(4), 267–358.

O’Hara, R. B., & Sillanpää, M. J. (2009). \emph{A review of Bayesian variable selection methods: what, how and which}. Bayesian Analysis, 4(1), 85–117.
}
